@charset "gb2312";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/bj1.jpg);
	background-repeat: repeat-x;
}
img
{
    border:0;
}
body,td,th {
	font-size: 12px;
	color: #333333;
}
dl,dt,dd,ul,li{
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
li{list-style:none;}

.fo1 {color: #2963A0}
.fo2 {color: #8C8C8C}

.fo3 {color: #FF6600}

.fo_13_b {
	font-size: 13px;
	font-weight: bold;
	color: #2963A0;
}

.fo5 {
	font-size: 13px;
	font-weight: bold;
	color: #325C8C;
}

.fo6 {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

.fo_16px {
	font-size: 16px;
	font-weight: bold;
	color: #2963A0;
	
}

.fo_14px {font-size: 14px}
.fo_13px {font-size: 13px}

.fo-r {font-family: Verdana, Arial, Helvetica, sans-serif}



.hg22{ line-height:22px;}
.hg20{ line-height:20px;}
.hg24{ line-height:24px;}
.hg25{ line-height:25px;}
.hg28{ line-height:28px;}
.hg30{ line-height:30px;}
.hg18{ line-height:18px;}
.hg16{ line-height:16px;}
.hg32{ line-height:32px;}

.td1{text-align:right;width:120px;line-height:42px;height:42px;}
.td2{text-align:left;}


.img1 {
	padding: 4px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
}
.img2 {
	padding: 4px;
	border: 1px solid #B3E2EA;
	background-color: #F8FCFE;
}

.img3 {
	padding: 4px;
	border: 1px solid #C7DBEE;
	background-color: #EEF7FF;
}


input,SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}



a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
a:active {
	text-decoration: none;
}
.contents a:link
{
	text-decoration: underline;
}

a.link_ls:link {
	color: #1B518E;
	text-decoration: none;
}
a.link_ls:visited {
	text-decoration: none;
	color: #1B518E;
}
a.link_ls:hover {
	text-decoration: underline;
	color: #FF6600;
}
a.link_ls:active {
	text-decoration: none;
}


a.link_cs:link {
	color: #FF6600;
	text-decoration: none;
}
a.link_cs:visited {
	text-decoration: none;
	color: #FF6600;
}
a.link_cs:hover {
	text-decoration: underline;
	color: #FF6600;
}
a.link_cs:active {
	text-decoration: none;
}


.tab2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C7DBEE;
	border-right-color: #C7DBEE;
	border-bottom-color: #C7DBEE;
	border-left-color: #C7DBEE;
	background-color: #FFFFFF;
}

.tab3 {
		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C7DBEE;
	border-right-color: #C7DBEE;
	border-bottom-color: #C7DBEE;
	border-left-color: #C7DBEE;
	background-color: #F8FBFD;
}


.tab1 {
	background-color: #FFFFFF;
	border: 1px solid #C7DBEE;
}


.title1 { background:url(/images/title1.jpg) no-repeat; line-height:47px; padding-top:0px; padding-left:38px; color:#125E9F; font-size:15px; font-weight:bold; }
.titler{
	line-height:47px;
	padding-top:0px;
	padding-left:38px;
	background-image: url(/images/title1.jpg);
	background-repeat: no-repeat;
	background-position: -40px;
	text-align:right;
	font-size:14px;
}
.titler * {
font-size:14px;
}
.title_eng {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;color: #8F8F8F;}


.counts{width:700px;text-align:center;float:left;height:30px;line-height:30px;}
.next{width:100px;float:left;height:30px;line-height:30px;}


.page1{clear:both;width:500px;margin:15px auto;}
.page1 span a{border:1px solid #0187C5;color:#0187C5;padding:2px 6px;line-height:15px;height:15px;display:block;float:left;text-decoration:none;background:#fff;}
.page1 span a:hover{border:1px solid #999;color:#999;}
.page1 span{display:block;float:left;margin:2px;}
.page1 span.current a{border:1px solid #0187C5;background:#0187C5;color:#fff;}
.page1 span a.disabled{border:1px solid #ccc;color:#ccc;cursor:default;}


.Heonedl {
	HEIGHT: 35px;width:1105px;
	
}
.Heonedl DT {
	width:5px;float:left;	
	
}
.Heonedl DD {
	POSITION: relative;
	DISPLAY: inline;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT:35px;
	width:106px;

}
.Heonedl DD UL {
	POSITION: absolute;
	TEXT-ALIGN: center;
	DISPLAY: none;
	TOP: 35px;
	LEFT: 0px;
	width:105px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #EFF8FF;
	z-index:100;

}
.Heonedl DD UL LI {
	POSITION: relative;  LINE-HEIGHT:25px; MARGIN: 0px;  HEIGHT:25px; VERTICAL-ALIGN: bottom; background-color:#ffffff;z-index:100;
}

a.link_menu:link {
	color: #000000;
	text-decoration: none;
	display:block;
	width:100%;
	height:25px;
}
a.link_menu:visited {
	text-decoration: none;
	color: #000000;
	display:block;
	width:100%;
	height:25px;
}
a.link_menu:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0083C5;
	display:block;
	width:100%;
	height:25px;
	
}
a.link_menu:active {
	text-decoration: none;
	display:block;
	width:100%;
	height:25px;
	
}

.dhnew
{
	background-image: url(/images/dh1.jpg);
	padding-left:30px;
	height:29px;
	line-height:29px;
	font-size:13px;
	font-weight:bold;
}
.dllist
{
    width:650px;
    margin-left:70px;
    float:left;
    clear:both;
    height:30px;
    line-height:30px;
    border-bottom:1px dashed #cccccc;
  
}
.downlist
{
    POSITION:relative;
    width:240px;
   
}
.downlist a
{
    z-index:0;
}
.dllist .downlist ul
{
    border:1px solid #cccccc;
    display:none;
    POSITION:absolute;
    background-color:#ff0000;
    z-index:100; 
    left:50px;
    width:240px;
    
}
.dllist .downlist ul li
{
    background-color:#ffffff; 
    width:120px;
    text-align:center;
    height:25px;
    line-height:25px;
    border-bottom:1px solid #cccccc;
    z-index:101;
    float:left; 
}

